body {color:#666362; font-family: verdana,arial,sans-serif; font-size:12px;}
.C12 {color:#000000; font-family: Bookman Old Style; font-size:20px;}
h1 {color:#330000; font-family: Abadi MT Condensed; font-size:20px;}
TABLE.introtable {
	border-collapse: collapse;
	width: 590px;
	background: #FFFFFF;
	text-align: left;
	vertical-align:top;
	}
TABLE.introtable TR.top {
	border-collapse: collapse;
	border-top: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	border-width: 1px;
	text-align: left;
	vertical-align:top;
	}
TABLE.ratetable {
	border-collapse: collapse;
	width: 590px;
	background: #FFFFFF;
	border-bottom: 1px solid #F0F0F0;
	text-align: left;
	vertical-align:top;
	}
TABLE.ratetable TR.left {
	border-bottom: 1px solid #F0F0F0;
	height: 27px;
}
TABLE.ratetable TR.mid {
	border-bottom: 2px dotted #c0c0c0;
}
.bo {color:#000000; font-family: Arial Black; font-size:12px;}
.rating-static {
  width: 87px;
  height: 18px;
  display: block;
  background: url('star-rating.png') 0 0 no-repeat;
}
.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -17px 0; } 
.rating-30 { background-position: -34px 0; }
.rating-20 { background-position: -51px 0; }
.rating-10 { background-position: -68px 0; }
.rating-0 { background-position: -85px 0; }
 
.rating-5  { background-position: -68px -18px; }
.rating-15 { background-position: -51px -18px; }
.rating-25 { background-position: -34px -18px; }
.rating-35 { background-position: -17px -18px; }
.rating-45 { background-position: 0 -18px; }
.bon {color:#000000; font-family: Arial Black; font-size:11px;}
.note {color:#000000; font-family: arial,sans-serif; font-size:9px;
}
input {
background: #eeeeee;
border-color: 0px solid #eeeeee;
}
textarea {
background: #eeeeee;
border-color: 0px solid #eeeeee;
}
select {
background: #eeeeee;
border-color: #eeeeee;
}
.would	{
color:#303030; font-family: verdana,arial,sans-serif; font-size:11px;
}
.C3:link {
	text-decoration: none; 
	color: #0000FF; 
	font-family:Arial;
	font-size:12px;	
}
.C3:visited {
	text-decoration: none; 
	color: #0000FF;	
	font-size:12px;
}
.C3:active {
	text-decoration: none; 
	color: #0000FF;	
}
.C3:hover {
	text-decoration: underline; 
	color: #000000; 	
}
TABLE.distable {
	border-collapse: collapse;
	width: 595px;
	text-align: left;
	background: #ffffff;
	}
TABLE.distable TH {
	background: #fafafa;
	text-align: left;
	border-bottom: 20px solid #ffffff;
	}
TABLE.distable TR {
	border-collapse: collapse;
	border-width: 4px;
	}
.small {
font-size: 10px;
color:#2C3539;
}
.smallbot {
font-size: 9px;
color:#2C3539;
}
hr.C9 {
 height: 1px;
 border: 1px;
 color: #FFFFFF;
 background-color: #FFFFFF;
 width: 100%;
}
.All {color:#FFFFFF; font-family: verdana,arial,sans-serif; font-size:10px;}
TABLE.rightlinktable {
	border-collapse: collapse;
	width: 250px;
	background: #FFFFFF;
	text-align: left;
	vertical-align:top;
	}
TABLE.rightlinktable TR.lin {
	border-collapse: collapse;
	border-top: 3px solid #FAFAFA;
	border-bottom: 0px solid #FFFFFF;
	border-width: 3px;
	text-align: left;
	valign: center;
	height: 30px;
	}
TABLE.rightlinktable TR.coup {
	border-collapse: collapse;
	border-bottom: 1px solid #f0f0f0;
	border-width: 1px;
	background: #ABE372;
	text-align: left;
	color: #ffffff; 
	font-family: verdana,arial,sans-serif; 
	font-size:11px;
	valign: center;
	height: 32px;
	text-color:#ffffff;
	}
.C4:link {
	text-decoration: none; 
	color: #3090C7; 
	font-family:Abadi MT Condensed Light;
	font-size:14px;	
}
.C4:visited {
	text-decoration: none; 
	color: #3090C7;	
	font-size:14px;
}
.C4:active {
	text-decoration: none; 
	color: #0000FF;	
}
.C4:hover {
	text-decoration: underline; 
	color: #000000; 	
}
.codetitl {
	font-family:Eras Light ITC; font-size:15px;
}
.codetex {
	font-family:Segoe UI Light; font-size:11px; color: #000000;
}
hr.C13 {
 height: 1px;
 border: 1px;
 color: #fcf986;
 background-color: #ecec00;
 width: 90%;
}
.u3 {
color:#009999; font-family: verdana,arial,sans-serif; font-size:12px;
}
.o1 {
color:#330000; font-family: Andy; font-size:15px;
}

.b2 {
color:#98AFC7; font-family: Batang; font-size:12px;
}	
